Skip to main content
GET
/
api
/
v1
/
workspaces
/
{workspaceId}
/
members
Error
A valid request URL is required to generate request examples
{
  "data": {
    "members": [
      {
        "id": "member_ops_1",
        "email": "ops@acme.com",
        "fullName": "Alex Ops",
        "role": "admin",
        "status": "active"
      }
    ],
    "invitations": [
      {
        "id": "invite_revops_1",
        "email": "revops@acme.com",
        "fullName": "Rev Ops",
        "role": "member",
        "status": "invited"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.optareach.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

workspaceId
string
required

Response

200 - application/json

Members

data
object
required